﻿
/*******************************************************************************************************************************

    Min width: 1281px, Max Height: 800px

*******************************************************************************************************************************/
@media screen and (min-width: 1281px) and (max-height: 840px) {
    
/**********************************************************************************************
    Main Menu
**********************************************************************************************/

    /*#main-menu {
        top: calc(50vh - 300px);
        width: 810px;
    }*/
    
        /*.main-menu-element {
            padding-bottom: 0;
        }*/

        .main-menu-element.middlerow {
            top: 199px;
        }

        .main-menu-element.bottomrow {
            top: 398px;
        }

        /*.main-menu-element span.element-header {
            font-size: 22px;
            line-height: 44px;
            padding-top: 22px;
            letter-spacing: 8px;
        }

        .main-menu-element span.element-sub-header {
            font-size: 18px;
            line-height: 36px;
            letter-spacing: 6px;
        }*/

}


/*******************************************************************************************************************************

    Max Height: 744px

*******************************************************************************************************************************/
@media screen and (min-width: 1025px) and (max-height: 744px), screen and (min-width: 768px) and (max-height: 744px) and (orientation: landscape) {

    /*#main-menu {
        top: calc(50vh - 142px);
    }*/

    .main-menu-element span.element-header,
    .main-menu-element span.element-sub-header {
        padding-bottom: 16px !important;
    }

    .main-menu-element span.element-header {
        font-size: 16px;
        line-height: 24px;    
    }

    .main-menu-element span.element-sub-header {
        display: none;
    }

    .main-menu-element.middlerow {
        top: 89px;
    }

    .main-menu-element.bottomrow {
        top: 178px;
    }
}

/*******************************************************************************************************************************

    Max width: 1540px

*******************************************************************************************************************************/
@media screen and (min-width: 1381px) and (max-width: 1540px) {

    /*.atr-slider-display-port {
        width: 1340px;
    }*/

    .atr-slider-items-collection {
        width: 1248px;
        margin-left: 16px;
        margin-right: 16px;
    }

        .atr-slider-items-collection.atr-slider-col-4 ul li {
            width: 320px;
        }

            .atr-slider-items-collection.atr-slider-col-4 ul li a.slider-item {
                width: 288px;
            }

            .atr-slider-items-collection ul li a.slider-item .image-wrapper {
                height: 165px;
            }
            
    .atr-slider-items-collection ul li a.slider-item .image-wrapper img {
        height: 163px;
    }
    
    

    .atr-slider-items-collection.trip-items-collection.atr-slider-col-3 {
        width: 1245px;
        margin-left: 18px;
        margin-right: 18px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-3 ul li {
            width: 427px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-3 ul li div.trip-card {
                width: 387px;
            }

}


/*******************************************************************************************************************************

    Max width: 1380px

*******************************************************************************************************************************/
@media screen and (min-width: 1281px) and (max-width: 1380px) {

    /*.atr-slider-display-port {
        width: 1020px;
    }*/

        #trip-collection-items .atr-slider-display-port {
            width: 994px;
        }

    .atr-slider-items-collection {
        width: 928px;
        margin-left: 16px;
        margin-right: 16px;
    }
    
        .atr-slider-items-collection.atr-slider-col-3 ul li {
            width: 320px;
        }

            .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item {
                width: 288px;
            }
            
            .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper {
                height: 162px;
            }

            .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper img {
                height: 160px;
            }

            /*.atr-slider-items-collection ul li a.slider-item .image-wrapper {
                height: 139px;
            }
            
    .atr-slider-items-collection ul li a.slider-item .image-wrapper img {
        height: 137px;
    }*/

    
    .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 {
        width: 898px;
        margin-left: 18px;
        margin-right: 18px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 ul li {
            width: 467px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 ul li div.trip-card {
                width: 427px;
                margin-left: 0;
                margin-right: 0;
            }
}
